[WindowMain]
X = -1048
Y = 525
W = 884
H = 546
SelectTabIndex = 3

[FrameUartOpenClose]
ComPort = COM4
OpenSerial = True

[FrameUartTerminal]

[FrameControllerHelp]

[FrameControllerSystem]

[FrameControllerLed]
Count = 10
Period[ms] = 200
Width[ms] = 100

[FrameControllerLaserScanner]
PulsePeriod[ms] = 100.0
PulseCount[1] = 10
PositionX[stp] = 2000
PositionY[stp] = 2000
DelayMotion[ms] = 1000

[FrameLaserMatrix]

